@charset "UTF-8";
/* CSS Document */
h1{
    text-align: center;
    margin-bottom: 30px;
	font-size: 60px;
}
.main{
	padding-top: 50px;
	padding-bottom: 100px;
	background-color: #eee;
}
.section-area {
  width: 60%;
  margin: 0 auto;
    padding: 20px;
  border-bottom: 1px solid #000;
}
.section-area:first-of-type{
	border-top: 1px solid #000;
}
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 1rem;
  font-weight: normal;
  padding: 3% 3% 3% 50px;
  transition: all .5s ease;
}
/*アイコンの＋と×*/
.title::before, .title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #333;
}
.title::before {
  top: 48%;
  left: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  left: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.toggle-target {
  display: none; /*はじめは非表示*/
  margin: 0 3% 3% 3%;
  padding: 3%;
}
@media(max-width:800px){
	h1{
		font-size:30px;
		margin-top: 50px;
	}
	.section-area{
		width: 90vw;
	}
}